.mob-menu-header-holder {
    /* width: 100%; */
    background-color: unset !important;
    width: 30px;
    height: 30px;
    position: fixed;
    top: 11px !important;
    right: 15px;
}

.mobmenur-container i {
    color: #fff;
    line-height: 9px;
}

.mob-menu-logo-holder {
    margin-top: 0;
    height: 30px;
    background: #fff;
    border: 1px solid #29AACE;
    border-radius: 50%;
    /* clip-path: polygon(94.872% 92.566%, 89.349% 99.817%, 13.333% 99.817%, 6.754% 99.534%, 0% 99.817%, 0% 10.551%, 5.523% 5.278%, 11.144% 0.005%, 100% 0.005%, 100% 85.881%, 94.872% 92.566%); */
}


/* .mobmenur-container i {
    color: #000;
} */

.mobmenu .headertext {
    padding: 0 !important;
}

.mobmenur-container {
    position: absolute;
    right: 2px;
    margin: 0;
    top: 7px;
}

body.fixed .mob-menu-header-holder {
    top: 44px !important;
}

.mobmenu-content li>.sub-menu li {
    padding-left: unset;
}

.sub-menu {
    width: 100% !important;
}


/* .mobmenu-content #mobmenuright li:hover {
    background-color: #00000078 !important;
}

.mobmenu-content li>.sub-menu li.current-menu-item {
    background-color: #000080 !important;
} */

.mobmenu-content #mobmenuright li.current-menu-item a {
    color: #000 !important;
}

.mobmenu-content #mobmenuright li.current-menu-item a {
    color: #000 !important;
}

.mob-menu-right-bg-holder {
    opacity: 1;
    background: #fff;
    position: relative;
}
.mobmenu-right-panel::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(/wp-content/uploads/2025/05/blur-clinic-hospital-room-light-blurred-background-use-blank-hall-office-medical-institution-hall-room-blur-interior-background-concept-1.png);
    background-repeat: no-repeat;
    z-index: -1;
    background-position: top right;
}

.mobmenu-left-panel .mobmenu-left-bt,
.mobmenu-right-panel .mobmenu-right-bt {
    right: 10px;
    top: 10px;
}

.mobmenu-content li {
    /* border-bottom: 1px solid #ddddddba; */
    position: relative;
}

.mobmenu-content li:before {
    content: '';
    position: absolute;
    width: 10px;
    height: 10px;
    left: 10px;
    bottom: -4px;
    z-index: 37;
    background-size: 100%;
    background-repeat: no-repeat;
    background: linear-gradient(90deg, #37AE9C 0%, #29AACE 100%);

}

.mobmenu-content li:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 0 0 auto;
    width: 95%;
    height: 1px;
    background: #ddd;
}

.mobmenu-content li:last-child:after,
.mobmenu-content li:last-child:before {
    display: none !important;
}

.mob-expand-submenu i {
    font-size: 22px;
}

.mobmenu-content #mobmenuright li a {
    padding-left: 40px;
    font-weight: 500;
    text-transform: capitalize;
    font-size: 16px;
}

.mobmenu-content #mobmenuright .sub-menu a {
    color: #000;
    font-size: 15px;
    line-height: 20px;
}

.mobmenu-content #mobmenuright .sub-menu {
    background-color: #ffffff99;
    padding-left: 20px;
    background-image: url(/wp-content/uploads/2025/05/blur-clinic-hospital-room-light-blurred-background-use-blank-hall-office-medical-institution-hall-room-blur-interior-background-concept-1.png);
}

.mobmenu-content .sub-menu li:after {
    background: #000;
}

body.mob-menu-overlay,
body.mob-menu-slideout,
body.mob-menu-slideout-over,
body.mob-menu-slideout-top {
    padding-top: 0 !important;
}

.mobile_menu_logo_rr {
    text-align: center;
    margin-bottom: 30px;
}

.mobile_menu_logo_rr img {
    height: 98px;
}

.footer_copyright_rr {
    position: absolute;
    bottom: 0;
    text-align: center;
    left: 0;
    right: 0;
    margin: auto;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
    font-size: 14px;
    line-height: 18px;
    color: #fff;
    opacity: 1;
    font-weight: 500;
    background: linear-gradient(90deg, #37AE9C 0%, #29AACE 100%);

}

.mobmenu-right-panel .mob-cancel-button {
    color: #37ae9b !important;
}

#mobmenuright li a,
#mobmenuright li a:visited,
.show-nav-right .mob-menu-copyright,
.show-nav-right .mob-expand-submenu i {
    color: #000 !important;
}

@media all and (min-width: 320px) and (max-width: 980px) {
  header {
    position: fixed;
    width: 100%;
    z-index: 999;
    top: 0;
    /* border-bottom: 1px solid #000; */
}
#main-content {
    margin-top: 69px;
}
}

@media all and (min-width: 320px) and (max-width: 767px) {
    #main-content {
        margin-top: 69px;
    }
    .menu-item-40 {
        display: none !important;
    }
}

@media all and (min-width: 481px) and (max-width: 767px) {
    .mob-menu-header-holder {
        top: 11px !important;
    }
    #main-content {
        margin-top: 69px;
    }
}

@media all and (min-width: 768px) and (max-width: 980px) {
    .mob-menu-header-holder {
        top: 11px !important;
    }
    /* body.fixed .mob-menu-header-holder {
        top: 50px !important;
    } */
    .menu-item-40 {
        display: none !important;
    }
}

@media only screen and (min-width: 981px) and (max-width: 1024px) {}

@media all and (min-width: 1025px) and (max-width: 1140px) {}

@media all and (min-width: 1141px) and (max-width: 1280px) {}

@media all and (min-width: 1281px) and (max-width: 1440px) {}

@media all and (min-width: 1441px) and (max-width: 1680px) {}

@media all and (min-width: 1681px) and (max-width: 1880px) {}